namespace CMSMicroservice.Application.WarehouseCQ.Commands.SetDefaultWarehouse;

public class SetDefaultWarehouseCommandValidator : AbstractValidator<SetDefaultWarehouseCommand>
{
    public SetDefaultWarehouseCommandValidator()
    {
        RuleFor(x => x.Id)
            .GreaterThan(0).WithMessage("شناسه انبار معتبر نیست");
    }
}
